body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

.partnerMapWrapper{
	background:url(../imagess/partnerMapBG.jpg) center center no-repeat;
	width:1280px;
	margin:0 auto;
	height:750px;
	position:relative;
}
.partnerMapWrapper a{
	opacity:1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.partnerMapWrapper a:hover{
	opacity:.75;
}
.partnerLegend{
	border-radius:10px;
	width:210px;
	height:65px;
	padding:10px 10px 10px 40px;
	background:rgba(255,255,255,.75);
	border:1px solid rgba(0,0,0,.25);
	position:absolute;
	bottom:100px;
	right:500px;
	font-weight:600;
}
.partnerLegend .redDot{
	width:20px;
	height:20px;
	background:rgba(204,51,0,1);
	border-radius:50%;
	display:block;
	left:10px;
	top:8px;
	border:1px solid rgba(255,255,255,1);
	position:absolute;
}
.partnerLegend .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:10px;
	top:31px;
	border:1px solid rgba(255,255,255,1);
	position:absolute;
}
.usapartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:50px;
	top:180px;
	left:193px;
	border:1px solid rgba(204,51,51,.5);
}
.usapartner .redDot{
	width:20px;
	height:20px;
	background:rgba(204,51,0,1);
	border-radius:50%;
	display:block;
	left:-30px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
}
.sgpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:90px;
	bottom:305px;
	right:360px;
	border:1px solid rgba(204,51,51,.5);
}
.sgpartner .redDot{
	width:20px;
	height:20px;
	background:rgba(204,51,0,1);
	border-radius:50%;
	display:block;
	right:20px;
	top:-30px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
}
.mypartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:90px;
	bottom:350px;
	right:417px;
	border:1px solid rgba(204,51,51,.5);
}
.mypartner .redDot{
	width:20px;
	height:20px;
	background:rgba(204,51,0,1);
	border-radius:50%;
	display:block;
	right:-25px;
	top:-10px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
}
.indiapartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:60px;
    bottom: 417px;
    right: 520px;
	border:1px solid rgba(41,58,73,.5);
}
.indiapartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:-25px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.indopartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:90px;
	bottom:295px;
	right:230px;
	border:1px solid rgba(41,58,73,.5);
	
}
.indopartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-25px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
}
.auspartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:90px;
	bottom:225px;
	right:272px;
	border:1px solid rgba(41,58,73,.5);
}
.auspartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:-25px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.vietpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:80px;
	bottom:355px;
	right:272px;
	border:1px solid rgba(41,58,73,.5);
}
.vietpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-20px;
	top:-20px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.phpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:90px;
	bottom:395px;
	right:212px;
	border:1px solid rgba(41,58,73,.5);
	
}
.phpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-30px;
	top:15px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.twpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:70px;
	bottom:435px;
	right:232px;
	border:1px solid rgba(41,58,73,.5);
	
}
.twpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-35px;
	top:20px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.hkpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:100px;
	bottom:462px;
	right:342px;
	border:1px solid rgba(41,58,73,.5);
	
}
.hkpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:5px;
	bottom:-22px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.jppartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:60px;
	bottom:480px;
	right:202px;
	border:1px solid rgba(41,58,73,.5);
	
}
.jppartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-35px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.koreapartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:60px;
	bottom:510px;
	right:300px;
	border:1px solid rgba(41,58,73,.5);
	
}
.koreapartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:20px;
	bottom:-25px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.chinapartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:60px;
	bottom:520px;
	right:380px;
	border:1px solid rgba(41,58,73,.5);
	
}
.chinapartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:0px;
	bottom:-25px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.uaepartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:70px;
	bottom:400px;
	right:600px;
	border:1px solid rgba(41,58,73,.5);
	
}
.uaepartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:-15px;
	bottom:-10px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.nlpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:110px;
	bottom:530px;
	right:610px;
	border:1px solid rgba(41,58,73,.5);
	
}
.nlpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	left:-30px;
	bottom:-15px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.ukpartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:40px;
	bottom:550px;
	right:790px;
	border:1px solid rgba(41,58,73,.5);
	
}
.ukpartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:-30px;
	bottom:-15px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.francepartner{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	width:70px;
	bottom:480px;
	right:800px;
	border:1px solid rgba(41,58,73,.5);
	
}
.francepartner .blueDot{
	width:20px;
	height:20px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	right:-30px;
	top:5px;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.mapdot > div{
	position:absolute;
	background:rgba(255,255,255,.9);
	color:rgba(0,0,0,1);
	font-weight:600;
	border-radius:5px;
	padding:5px 5px 5px 10px;
	border:1px solid rgba(41,58,73,.5);
	
}
.mapdot > div > .blueDot{
	width:15px;
	height:15px;
	background:rgba(41,58,73,1);
	border-radius:50%;
	display:block;
	border:2px solid rgba(255,255,255,1);
	position:absolute;
	
}
.blueDot{
    background:rgba(25, 220, 76, 1) !important;
}
.cambodiapartner{
    width: 89px;
    bottom: 384px;
    right: 416px;
}
.cambodiapartner > .blueDot{
    right: -49px;
    top: -2px;
}

.myanmarpartner{
    width: 80px;
    bottom: 452px;
    right: 443px;
}
.myanmarpartner > .blueDot{
    right: -51px;
    top: 44px;
}
.thaipartner{
    width: 80px;
    bottom: 418px;
    right: 415px;
}
.thaipartner > .blueDot{
    right: -31px;
    bottom: -10px;
}
.laospartner{
    width: 50px;
    bottom: 368px;
    right: 333px;
}
.laospartner > .blueDot{
    right: 38px;
    bottom: 51px;
}

